uuid:
  -
    value: 85e2cacb-dba9-44e7-8fa8-d3a7b59c2c06
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: traditional-greek-coffee-prepared-in-sand.jpg
uri:
  -
    value: 'public://2019-10/traditional-greek-coffee-prepared-in-sand.jpg'
    url: /sites/default/files/2019-10/traditional-greek-coffee-prepared-in-sand.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 220344
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
